Page MenuHomePhabricator

Remove unexpected line-break from Special:Gadgets between "required rights" list and "on by default"
Closed, ResolvedPublic

Description

Event Timeline

Krinkle created this task.Sep 17 2018, 10:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2018, 10:33 PM
Krinkle claimed this task.Sep 17 2018, 10:33 PM
Krinkle triaged this task as Low priority.

Change 460996 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[mediawiki/extensions/Gadgets@master] SpecialGadgets: Omit blank space due to <br> between <ul> and <p>

https://gerrit.wikimedia.org/r/460996

Jdforrester-WMF closed this task as Resolved.Sep 17 2018, 11:27 PM
Jdforrester-WMF removed a project: Patch-For-Review.

Change 460996 merged by jenkins-bot:
[mediawiki/extensions/Gadgets@master] SpecialGadgets: Omit blank space due to <br> between <ul> and <p>

https://gerrit.wikimedia.org/r/460996

Nirmos reopened this task as Open.Sep 20 2018, 5:20 PM
Nirmos added a subscriber: Nirmos.

Now there is no line break between "(View source | Export)" and "Uses:"

Imarlier moved this task from Inbox to Doing on the Performance-Team board.Sep 24 2018, 8:20 PM

Change 462840 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[mediawiki/extensions/Gadgets@master] SpecialGadgets: Restore line breaks between actions and uses

https://gerrit.wikimedia.org/r/462840

Change 462840 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[mediawiki/extensions/Gadgets@master] SpecialGadgets: Restore line breaks between actions and uses
https://gerrit.wikimedia.org/r/462840

BeforeAfter

Change 463124 had a related patch set uploaded (by Krinkle; owner: Krinkle):
[mediawiki/extensions/Gadgets@wmf/1.32.0-wmf.23] SpecialGadgets: Restore line breaks between actions and uses

https://gerrit.wikimedia.org/r/463124

Change 462840 merged by jenkins-bot:
[mediawiki/extensions/Gadgets@master] SpecialGadgets: Restore line breaks between actions and uses

https://gerrit.wikimedia.org/r/462840

Change 463124 merged by jenkins-bot:
[mediawiki/extensions/Gadgets@wmf/1.32.0-wmf.23] SpecialGadgets: Restore line breaks between actions and uses

https://gerrit.wikimedia.org/r/463124

Krinkle closed this task as Resolved.Sep 26 2018, 8:14 PM